### Method

# FwupdPlugin CborItem ref

since: 2.1.2

#### Declaration [src]

    FuCborItem*
    fu_cbor_item_ref (
      FuCborItem* self
    )

#### Description [src]

Increases the reference count of a CBOR object.

Available since: 2.1.2

This method is not directly available to language bindings.

#### Return value

Type: `FuCborItem`

A `FuCborItem`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.